%trace hodographe point central Dynaproc trachod.m
cd \d486\dynadcp\resuldyn\reduit
load pointcen

ve1=vet(:,1)-vet(:,20);
vn1=vnt(:,1)-vnt(:,20);

 dx=ve1*1.2/1000; %en km;
 dy=vn1*1.2/1000; %en km;
 trajx=cumsum(dx);trajy=cumsum(dy);
 plot(trajx,trajy)
 axis equal;axis tight;
 %axis([-30 10 -30 10])
 %ve6=vet(:,6)-vet(:,20);
 %vn6=vnt(:,6)-vnt(:,20);
 %dx=ve6*1.2/1000; %en km;
 %dy6=vn6*1.2/1000; %en km;
 %dx=ve1*1.2/1000; %en km;
 %dx6=ve6*1.2/1000; %en km;
 %plot(cumsum(dx6),cumsum(dy6),'b')
 hold on
 h=plot(trajx,trajy);set(h,'Linewidth',.6)
 plot([-30 30],[0 0]);plot([0 0],[-30 30])
 xlabel('Eastward drift (km)')
 ylabel('Northward drift  (km)')
 %gtext('Hodographe couche 10 m')
 %gtext('Hodographe couche 50 m')
title('Drift of the 10-18 m Layer for May 1995, at 43°25N 7°52E')
 
axis([-10 10 -30 10])

 